{
  "words": [
    "start",
    "page",
    "create",
    "archive",
    "archives",
    "serve",
    "for",
    "the",
    "recording",
    "of",
    "process",
    "values",
    "over",
    "a",
    "longer",
    "period",
    "time",
    "recorded",
    "data",
    "can",
    "be",
    "summarized",
    "in",
    "aggregated",
    "sum",
    "average",
    "value",
    "minimum",
    "and",
    "maximum",
    "certain",
    "used",
    "extended",
    "trend",
    "this",
    "assistant",
    "should",
    "help",
    "you",
    "with",
    "basic",
    "engineering",
    "an",
    "if",
    "want",
    "to",
    "teditor",
    "without",
    "press",
    "cancel",
    "now",
    "back",
    "next"
  ]
}